import request from '@/utils/request'

// 考勤记录表列表
export function attendanceRecordLists(params: any) {
    return request.get({ url: '/project.project_attendance_record/lists', params })
}

// 添加考勤记录
export function attendanceRecordAdd(params: any) {
    return request.post({ url: '/project.project_attendance_record/add', params })
}

// 编辑考勤记录
export function attendanceRecordEdit(params: any) {
    return request.post({ url: '/project.project_attendance_record/edit', params })
}

// 删除考勤记录
export function attendanceRecordDelete(params: any) {
    return request.post({ url: '/project.project_attendance_record/delete', params })
}

// 考勤记录详情
export function attendanceRecordDetail(params: any) {
    return request.get({ url: '/project.project_attendance_record/detail', params })
}
